/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.qode_image_gallery_no_space.dark .controls a.prev-slide:hover span {color:#fff; background-color: #6896ba; border-color:#6896ba;}

.qode_image_gallery_no_space.dark .controls a.prev-slide span {color:#fff; background-color: #7baed7; border-color:#7baed7;}

.qode_image_gallery_no_space.dark .controls a.next-slide span {color:#fff; background-color: #7baed7; border-color:#7baed7;}

.qode_image_gallery_no_space.dark .controls a.next-slide:hover span {color:#fff; background-color: #6896ba; border-color:#6896ba;}

.qode_image_gallery_no_space ul li img {width:75%;}
.qode_image_gallery_no_space ul li {background-color: #fff}

.testimonials_c_holder .testimonial_content_inner {padding:0px!important;}
